flysystem:
    storages:
        default.storage:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/uploads/events'

        billets.storage:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/uploads/billets'

        logos.storage:
            adapter: 'local'
            options:
                directory: '%kernel.project_dir%/public/uploads/logos'
